
zrouter - Device Port #32

Device Port # 30 (New): BCM5354

BCM5354 fix UART

01/12/2012 09:47 PM - Oleksandr Rybalko

Status: Closed Start date: 01/12/2012

Priority: Normal Due date: 04/04/2012

Assignee: Alexander Mityaev % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Fix UART timings, so it will handle correct attached ZWave module

History

#1 - 01/12/2012 09:49 PM - Oleksandr Rybalko

- Subject changed from fix UART to BCM5354 fix UART

#2 - 01/12/2012 09:50 PM - Oleksandr Rybalko

- Assignee set to Alexander Mityaev

#3 - 04/02/2012 02:08 PM - Alexander Mityaev

- Status changed from New to Resolved

#4 - 04/04/2012 02:07 PM - Alexander Mityaev

- Due date set to 04/04/2012

- Status changed from Resolved to Closed
